<div class="row">
  <div class="col-md-12 text-center">
    <p>Cree su usuario de chat con: </p>
    <button type="button" class="btn btn-outline-danger" (click)="ingresar('google')">
      Google
    </button>
    <button type="button" class="btn btn-outline-info" (click)="ingresar('twitter')">
      Twitter
    </button>
    <button type="button" class="btn btn-outline-dark" (click)="ingresar('telefono')">
      Teléfono
    </button>
    <button type="button" class="btn btn-outline-success" (click)="ingresar('github')">
      GitHub
    </button>
    <button type="button" class="btn btn-outline-primary" (click)="ingresar('facebook')">
        Facebook
    </button>
    <button type="button" class="btn btn-outline-warning" (click)="ingresar('anonimo')">
      Anonimus
    </button>
    
    
  </div>
</div>